expect-5.43.0 Issues

Ricardo Frydman Eureka! ricardoeureka at gmail.com
Thu Feb 2 08:27:07 PST 2006


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Dan Nicholson wrote:
> On 2/2/06, Anthony Borla <ajborla at bigpond.com> wrote:
> 
>>Firstly, I've not been able to locate an, expect-5.43.0 package, and am
>>wondering whether the subsequent version - 5.44.0 - is an adequate
>>substitute. This is a partial listing of available packages from [
>>http://expect.nist.gov/src/ ]:
> 
> 
> Sorry, this is an important issue.  The expect people took 5.43.0 off
> of their web page, and we haven't tested the newer ones.  In the
> meantime, you can download it from here:
> 
> http://www.linuxfromscratch.org/~randy/expect-5.43.0.tar.gz
> 
> Please try with this version and let me know if this works.
> 
> --
> Dan
You can also check that in BLFS book, both Apache2 and Postgresql8 links
are broken.

- --
Ricardo A.Frydman
Consultor en Tecnología Open Source - Administrador de Sistemas
jabber: ricardoeureka at gmail.com - http://www.eureka-linux.com.ar
SIP # 1-747-667-9534
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFD4jLbkw12RhFuGy4RAtFzAKCG53/6HNTwuGGvTnNlNAQ9pRWfpwCePqfn
QZtsKZUr10k68G5zdF0mvgo=
=LZ0k
-----END PGP SIGNATURE-----




More information about the lfs-support mailing list